RubyGems Navigation menu

rocket_pants 1.12.0

Rocket Pants adds JSON API love to Rails and ActionController, making it simpler to build API-oriented controllers.

Versions:

  1. 1.13.1 - September 22, 2015 (21 ko)
  2. 1.13.0 - June 09, 2015 (20,5 ko)
  3. 1.12.1 - May 25, 2015 (20,5 ko)
  4. 1.12.0 - May 20, 2015 (20,5 ko)
  5. 1.11.0 - May 01, 2015 (20,5 ko)
Voir toutes les versions (30)

Dépendances de Runtime (6):

  • actionpack < 5.0, >= 3.0
  • api_smith >= 0
  • hashie < 3, >= 1.0
  • moneta >= 0
  • railties < 5.0, >= 3.0
  • will_paginate ~> 3.0
  • Dépendances de Development (8):

  • activerecord < 5.0, >= 3.0
  • kaminari >= 0
  • reversible_data ~> 1.0
  • rr ~> 1.0
  • rspec < 4.0, >= 2.4
  • rspec-rails < 4.0, >= 2.4
  • sqlite3 >= 0
  • webmock >= 0
  • Propriétaires:

    Auteurs:

    • Darcy Laycock

    Total de contrôle SHA 256:

    3cf1d000b497509a6ca325f53afd4d9315a11ac7b36511b11253a4e16ddfe04a

    Total de téléchargements 524 174

    Pour cette version 11 188

    Gemfile:
    = Copier Copié!

    installation:
    =

    Licences:

    aucune

    Version de Ruby requise: >= 0

    Required Rubygems Version: >= 1.3.6

    Liens: